# -*- coding: utf-8 -*-
from __future__ import print_function, absolute_import, division, unicode_literals

import logging

from flask import Flask
from flask_ask import Ask

app = Flask(__name__)
#~ app.config['ASK_PRETTY_DEBUG_LOGS'] = True
app.config['ASK_APPLICATION_ID'] = 'amzn1.ask.skill.0d944823-e51c-47a3-bddb-5043d6d9f3eb'

ask = Ask(app, "/ameise")

log = logging.getLogger('flask_ask')
log.setLevel(logging.INFO)
